<?xml version="1.0" encoding="UTF-8"?>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->


<Calendar>
    <Event>
        <EventName>Dentist</EventName>
        <StartDate>2015-10-12</StartDate>
        <Starttime>03:30:00</Starttime>
        <Duration unit="hours">1.5</Duration>
    </Event>
    <Event>
        
    </Event>
</Calendar>
